1. zuz
  2. VIP
  3. 24/7 VIP Members Support
  4. Wednesday, 25 October 2017
Hi,

your module JS Social Tabs Slider breaks our template on https://www.granubot.de/de/
There is a jQuery libraries conflict and I use the plugin jquery easy to fix it, but it didn´t work. I follow your instructions, but it did not help to get your module working.
Do you have an idea how we can solve this problem? If there is no way to fix it, I like to ask for refund the extension bundle lifetime.

Kind regards,
Michael
Responses (5)


This section can only be seen by users with a valid subscription.
You can upgrade/renew your subscription here.
Sorry, the discussion is currently locked. You will not be able to post a reply or a comment at the moment.